チケット #36695

Wailings are not displayed from the bottom

登録: 2016-10-08 22:01 最終更新: 2017-04-11 00:38

報告者: beatme 担当者: yyagi
チケットの種類: バグ 状況: 完了
コンポーネント: DTXMania マイルストーン: 不具合確認・バグ修正
優先度: 5 - 中 重要度: 5 - 中
解決法: 修正済み

詳細

In guitar and bass, the wailing chip image is not displayed from the very beginning. It will appear a bit later. (Maybe position from previous (099) playing screen?)

This also happens when using the "Reverse" guitar option (top to bottom scrolling).

This can best be seen when using low scroll speeds.
It can be seen at the beginning of this test file: tps://www.mediafire.com/?woyvt3uop6mp57a
(Same as from the "#BACKGROUND" ticket)

添付ファイルリスト

添付ファイルはありません

チケットの履歴 (4 件中 3 件表示)

2016-10-08 22:01 更新者: beatme
  • 新しいチケット "Wailings are not displayed from the bottom" が作成されました
2016-10-11 00:52 更新者: yyagi
  • マイルストーン(未割り当て) から 不具合確認・バグ修正 に更新されました
  • 担当者(未割り当て) から yyagi に更新されました
  • 解決法なし から 修正済み に更新されました
  • コンポーネント(未割り当て) から DTXMania に更新されました
コメント

Thank you for your kindly report.

The issue has been fixed in the revision b6c2f461ae515c768fd87a35c1945aab4c6282cf.

2017-03-14 00:44 更新者: yyagi
コメント

Test modules are added at #37002 (please remove coordinates.xml before executing replaced DTXManiaGR.exe)

2017-04-11 00:38 更新者: yyagi
  • チケット完了時刻2017-04-11 00:38 に更新されました
  • 状況オープン から 完了 に更新されました
コメント

Fixed by Rel108. The ticket closed.

編集

ログインしていません。ログインしていない状態では、コメントに記載者の記録が残りません。 » ログインする